* {
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
    
}

body {
    margin-bottom: 60px;
    background: transparent;
}

hr {
    background: #FFD11D;
    height:4px;
}

h2 {
    color: #FFD11D
}

html {
    font-size: 16px;
    position: relative;
    min-height: 100%;
}

.ShowVerset {
    color: #5BC0BE;
    min-height: 20px;
    color: #000000;
    text-align: justify;
}

.colorFondLogo {
    color: #88bff3;
}

label {
    color: #1E4C8F;
    font-weight: bold;
}
.center{
    text-align:center;
}

.colorParole {
    color: #1E4C8F;
}

.colorOr {
    color: #FFD11D
}

.colorSymbole {
    color: #5BC0BE;
}
.width-p {
    width: 95%;
}


.colorPriere {
    color: #7A7A7A;
}

.italique{
    font-style:italic;
    font-weight:bold;
}


.line-left {
    text-align: justify;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 5px;
    /*    margin: 1px;*/
    border-left: 1px solid #FFD11D;
    border-top: 1px solid #FFD11D;
}

.line-right {
    text-align: justify;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 5px;
    /*    margin: 1px;*/
    border-right: 1px solid #FFD11D;
    border-bottom: 1px solid #FFD11D;
}

.logoWidth {
    width: 250px;
    height: 250px;
}

.btnWidth {
    min-width: 172px;
}

.nav-link {
    color: #1E4C8F;
    text-decoration: none;
}

nav-link:link, a:visited {
    color: #1E4C8F;
    text-decoration: none;
}

nav-link:hover {
    color: #5BC0BE;
    text-decoration: none;
}

nav-link:active {
    color: #5BC0BE;
    text-decoration: none;
}

a:link, a:visited {
    color: #1E4C8F;
    text-decoration: none;
}

a:hover {
    color: #5BC0BE;
    text-decoration: none;
}

a:active {
    color: #5BC0BE;
    text-decoration: none;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.GridLine {
    text-align: justify;
    border-radius: 5px;
    background-color: #ffffff;
    color: #000000;
    padding: 2px;
    margin: 1px;
    border: 1px solid #cec8c8;
}

.GridLinePaire {
    text-align: justify;
    border-radius: 5px;
    background-color: #f6f6f8;
    color: #000000;
    padding: 2px;
    margin: 5px;
    border: 1px solid #cec8c8;
}

.GridLineImpaire {
    text-align: justify;
    border-radius: 5px;
    background-color: #ffffff;
    color: #000000;
    padding: 2px;
    margin: 5px;
    border: 1px solid #cec8c8;
}

.IsConcordanceHide {
    text-align: justify;
    border-radius: 5px;
    padding: 2px;
    margin: 1px;
    border: 1px solid #cec8c8;
}

.IsConcordanceShow {
    text-align: justify;
    border-radius: 5px;
    padding: 2px;
    margin: 1px;
    border: 3px solid #f6f6f8;
}

.form-bg {
    background: transparent;
    /*background: -moz-linear-gradient(left, #ffffff 0%, #cec8c8 100% );
    background: -webkit-linear-gradient(left, #ffffff 0%, #cec8c8 100% );
    background: -o-linear-gradient(left, #ffffff 0%, #cec8c8 100% );
    background: linear-gradient(left, #ffffff 0%, #cec8c8 100% );*/
    border-radius: 10px;
    padding: 10px;
    border: 2px solid #cec8c8;
}

.divGradient {
    background: -moz-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: -webkit-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: -o-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    border-radius: 10px;
    padding: 10px;
    border: 2px solid #cec8c8;
}

.divGradient2 {
    background: -moz-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: -webkit-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: -o-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    padding: 10px;
}

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 2px solid #cec8c8;
    /*height: 100%;*/
}

legend {
    font-size: 15px;
    font-weight: 600;
    padding: 15px;
    margin: 2px;
    border-width: 3px;
    border-color: #ccc;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    border-radius: 10px 10px;
    background: -moz-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: -webkit-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: -o-linear-gradient(left, #ffffff 0%, #FFD11D 100% );
    background: linear-gradient(left, #ffffff 0%, #FFD11D 100% );
}

.Space label {
    margin-left: 2px;
    margin-right: 5px;
}

.NePasFaire {
    color: #1E4C8F;
    text-decoration: underline;
    font-weight: bold;
}

.LivreBibleTitre {
    color: #4c67c1;
    font-weight: bold;
    font-size: 15px;
}

.VersionBible {
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    padding: 5px;
}

/*
style="text-align: justify; border-radius: 5px; background-color: #ffffff; color: #000000; padding: 5px; margin: 5px; border: 1px solid #cec8c8;"

*/

.btnPanier {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-color: #cec8c8;
    background-image: none;
    color: black;
    font-weight: bold;
    border: 1px solid #cec8c8;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 150px;
}

.btnPanier:focus,
.btnPanier:active:focus,
.btnPanier.active:focus,
.btnPanier.focus,
.btnPanier:active.focus,
.btnPanier.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    color: black;
    font-weight: bold;
}

.btnPanier:hover,
.btnPanier:focus,
.btnPanier.focus {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.btnPanier:active,
.btnPanier.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}